Subject: Ticket Assigned - Complaint with order 6266999393
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 04:53:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint with order 6266999393 Hello

I am very disappointed to have to complain for the second time about an
order that I have received this week.

Order 6266999393 was delivered to me today.  I ordered two Juniors long
sleeves rash guard sets but the size 8-9 was delivered with the top only.
It is missing the second part, the pants.

I need this item to be sent again to me.  The item is still in stock at a
higher price so I do not want this cancelled. I want the correct item from
this order to be delivered to me.

*Juniors Printed Long Sleeves Rash Guard Set *
Color: Blue
Size: 8-9 yrs

Regards
Ashriti
Tel. 0583134395

On Tue, Jan 26, 2021, 4:44 AM Centrepoint <[email-masked]>
wrote:

> Order number 6266999393 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Ash Govender, your order number is 6266999393
> <https://www.centrepointstores.com/sa/en/my-account/order/6266999393?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP0126210001587.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0126210001587&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Ash Govender*
> 3315, Al Tahliyah, Al Khobar 34713 7819
> 15 Seashore Compound, 3315-At Tahliyah District
> Khobar, Saudi Arabia
> Mobile: +966 583134395
>
> Payment Method:
> *N GOVENDER *
> xxxx xxxx xxxx 7173
>
> *Order Details* Consignment Number: 88887001311020210126
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/161543469?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Camouflage Printed Crop Sweat Top *
> Color: Red
> Size: 10
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161642540?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Textured Scarf with Fringes *
> Color: Grey
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162605056?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * L.O.L. Surprise! Travel Pad Set *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161413569?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Floral Printed Wrap Top with V-neck and Long Sleeves *
> Color: Pink
> Size: 14
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161354778?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Printed Top with V-Neck and Short Sleeves *
> Color: Brown
> Size: 14
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161354782?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Animal Printed Top with V-Neck *
> Color: Multicolour
> Size: 14
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161542710?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Floral Printed Top with V-neck and Short Sleeves *
> Color: Blue
> Size: 14
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161664285?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Plain Flexi Waist Trousers with Pocket Detail and Drawstring *
> Color: Black
> Size: L
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162448666?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Printed Long Sleeves Rash Guard Set *
> Color: Blue
> Size: 12-13 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162448662?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Printed Long Sleeves Rash Guard Set *
> Color: Blue
> Size: 8-9 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162053012?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Bossini Textured Cardigan with High Neck and Long Sleeves *
> Color: Green
> Size: L
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2027715